import { withInstall } from '/@/utils';
import designDesktop from './src/Index.vue';
import previewDesktop from './src/components/DesktopPreview.vue';

export * from './src/types';
export const DesignDesktop = withInstall(designDesktop);
export const PreviewDesktop = withInstall(previewDesktop);
